body {
  margin: 0px;
  color: #1b1b1b;
}

a {
  text-decoration: none;
  color: unset;
}

ul {
  padding: 0;
  margin: 0;
}

p {
  margin: 0;
  padding: 0;
}

footer label {
  margin: 0;
  padding: 0;
  display: block;
}

img {
  vertical-align: middle;
}

footer {
  margin-top: 80px;
  width: 100%;
  position: relative;
}

/* ï¼ï¼ãƒ¡ã‚¤ãƒ³ãƒ•ãƒƒã‚¿ãƒ¼ï¼ï¼ */
.main_footer {
  background-color: #f6f6f6;
  padding: 64px 32px;
}

.footer_contents {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  margin-bottom: 48px;
  box-sizing: border-box;
  position: relative;
}

.footer_nav_contents {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
  flex: 1 0 0;
  width: 50%;
  margin-right: 40px;
}

.footer_nav {
  display: flex;
  flex-wrap: wrap;
  gap: 8px 30px;
/** gap: 8px 40px; **/
  margin-bottom: 32px;
}

.footer_nav_item {
  list-style: none;
}

.footer_nav_item a:hover,
.footer_sub_nav_items p a:hover {
  color: #006ca0;
}

.footer_sub_nav {
  gap: 8px;
}

.footer_sub_nav_items {
  display: flex;
  flex-wrap: wrap;
  gap: 8px 40px;
}

.footer_sub_nav_items p a {
  color: #666666;
}

.fraud_response br {
  display: none;
}

.footer_instagram .font_noto {
  display: inline-flex;
  align-items: center;
  gap: 8px;
}

.footer_instagram span {
  display: inline-block;
  font-size: 12px;
}

.footer_instagram .hover-icon {
  display: none;
  /* åˆæœŸçŠ¶æ…‹ã§ã¯hover-iconã¯éžè¡¨ç¤ºã«ã—ã¾ã™ */
}

.hover-text {
	text-decoration: underline;
}

.footer_infos {
  display: flex;
  max-width: 535px;
  width: 100%;
  justify-content: space-between;
  width: 50%;
}

.footer_info {
  max-width: 230px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 18px;
}

.footer_info_items {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 24px;
}

.footer_info_title {
  color: #666666;
  margin-bottom: 8px;
}

.footer_info_p {
  color: #666666;
  width: 100%;
}

.footer_info_btn {
  background-color: unset;
  border: solid 1px #c6c6c6;
  padding: 9.5px 16px;
  border-radius: 4px;
  width: 118px;
  cursor: pointer;
}

a .footer_info_btn {
  color: #006ca0;
}

a .footer_info_btn:hover {
  color: #1b1b1b;
}

.partition {
  background-color: #d9d9d9;
  width: 1px;
  height: auto;
  /* height: -webkit-fill-available; */
  margin: 0 24px;
}

.main_copy {
  max-width: 1200px;
  margin: 0 auto;
}

.main_copy .copy {
  margin: unset;
  display: flex;
  align-items: baseline;
}

/* ï¼ï¼ãƒŠãƒ“ã‚²ãƒ¼ã‚·ãƒ§ãƒ³ãªã—ver.ï¼ï¼ */
.sub_footer {
  width: 100%;
  padding: 26px 0 25px;
  background-color: #f6f6f6;
}

.copy {
  margin: 0 auto;
  width: fit-content;
  display: flex;
  align-items: center;
}

.cp {
  font-size: 12px;
  margin-right: 3px;
}

.footer-sp-open-content_detail,
.footer-sp-open-content_detail_brand {
  display: none;
}

/* 240821_LINEãƒœã‚¿ãƒ³ */
.footer_snswrap{
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  gap: 24px;
  justify-content: flex-start;
}

/* 240821_LINEãƒœã‚¿ãƒ³ */
.footer_line a:hover .btnWrap .btn{
  display: flex;
  background-color: #02a52f;
}